RRAMS PWD - Mobile Application - Bug #960

PWD token expired after logout user
16/07/2024 03:09 PM - Subodh Neelapati

Status: Closed Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

after token expired call logout api

History

#1 - 25/07/2024 09:49 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
